<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "emergency_response_dimension".
 *
 * @property int $id
 * @property int $accident_id
 * @property int $emergency_response_id
 * @property int $type
 * @property int $status
 * @property string $content
 * @property int $update_time
 */
class EmergencyResponseDimension extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'emergency_response_dimension';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [

        ];
    }
}
